Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 24380 - Default layout of workspaces should be made consistent
Default layout of workspaces should be made consistent
Status: CLOSED FIXED
Product: ide
Classification: Unclassified
Component: UI
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: Tomas Pavek
issues@www
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 14:07 UTC by iformanek
Modified: 2005-03-09 04:28 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description iformanek 2002-06-04 14:07:56 UTC
The width of the explorer is different on all 3 workspaces.
Suggest to usify the width so that it is the same on all 
of them, and so that the three tabs present in the 
explorer fit into one row.
Comment 1 jrojcek 2002-06-24 09:40:37 UTC
I agree that explorer width should be same on Editing and GUI Editing
workspace. But Debugging workspace contains Debugger window which has
different needs for its width, thus it should stay same as it is now.
Comment 2 jrojcek 2002-06-24 09:50:07 UTC
Tomas, please set width of Explorer in GUI Editing workspace to 340
pixels.
Comment 3 Tomas Pavek 2002-06-24 11:26:00 UTC
Should it really be absolute number?
Comment 4 jrojcek 2002-06-24 12:29:17 UTC
Yes, it should ;-).
Comment 5 Tomas Pavek 2002-06-24 12:37:44 UTC
So what should be the height then? And the y position?
Comment 6 jrojcek 2002-06-24 13:50:12 UTC
(x, y, width, height) = (0, 0, 340, 100%)
I am not sure whether relative and absolute size setting can be used
together.

Marek, is it possible?
Comment 7 Tomas Pavek 2002-06-28 12:16:47 UTC
I've made the Explorer MDI settings on GUI Editing same as 
in Editing workspace (in 
core/ui/src/org/netbeans/core/ui/resources/windowmanager/Ed
iting/explorer.wsmode).
Comment 8 Marian Mirilovic 2004-08-12 16:52:11 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo